<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","An enhanced version of phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Recent Discussions in the Forums");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","Add Forum");
define("_MI_NEWBB_ADMENU2","Edit Forum");
define("_MI_NEWBB_ADMENU3","Edit Priv. Forum");
define("_MI_NEWBB_ADMENU4","Sync forums/topics");
define("_MI_NEWBB_ADMENU5","Add Category");
define("_MI_NEWBB_ADMENU6","Edit Category");
define("_MI_NEWBB_ADMENU7","Delete Category");
define("_MI_NEWBB_ADMENU8","Re-order Category");
define("_MI_NEWBB_ADMENU9","General Config");
?>